<!DOCTYPE html>
<html lang="ja" xmlns="http://www.w3.org/1999/xhtml">
	<head>

		{$load('php',".data/theme")}
		{$ut->expand('head')}
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
		<link href="{$config['site_url']}css/base.css" rel="stylesheet">
		{$load('less',"{$config['site_url']}css/onethird.8")}
		<link href="{$params['data_url']}admin.css" rel="stylesheet">

		{$ut->expand('css',1)}
	</head>

	<body>
		<div class="layout">
			<div class="block-group">
				<div class="header  block">
					<div class="box">
						<div class='logo'>
							{$call('get_main_visual',array('error'=>"<img src='{$config['site_url']}css/onethird121.png' alt='logo' />"))}
						</div>
						<div class='catch'>
							<div class="top_menu version-info">
								Check latest <a href='http://onethird.net/'>version</a>.
								<script>
									\$.ajax({
										type: "POST"
										, url: 'https://x-sys.net/onethird/version.php'
										, dataType:'json'
										, success: function(data){
											if (data && data['version']) {
												\$('.version-info').html("Latest version <a href='http://onethird.net/'>v"+data['version']+'</a>.');
											}
										}
									});
								</script>
							</div>
						</div>
					</div>
				</div>
				<div class="nav block">
					<div class="box">
						{$call('get_gnav',array('error'=>"<a href='{$ut->link()}'>HOME</a> <a href='{$ut->link('list')}'>Page list</a>"))}
					</div>
				</div>
				<div class="block">
					<div class="box">
						{$call('breadcrumb')}
					</div>
				</div>
				<div class="main  block">
					<div class="box">
						{$ut->expand('article')}
					</div>
				</div>
				<div class="links-unit">
					{$div(array('name'=>'sidebar','list:true','class:links block',"inner_html1:<div class='box'>","inner_html2:</div>"))}
				</div>
				<div class="footer  block">
					<div class="box">
						{$ut->expand('footer')}
					</div>
				</div>
			</div>
		</div>
		<script src="//ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
		{$ut->expand_sorted('js',1)}
		{$call('system_toolbar')}
		{$ut->expand('meta')}
	</body>

</html>
