<!doctype html>
<html lang="ja" xmlns="http://www.w3.org/1999/xhtml">
	<head>

		{$load('php',".data/theme")}
		{$ut->expand('head')}
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
		{$load('css',"{$config['site_url']}css/base")}
		{$load('less',"{$config['site_url']}css/onethird.8")}
		{$load('less',"{$params['data_url']}theme")}

		{$ut->expand('css',1)}
	</head>

	<body>
		<div class="layout">
			<div class="block-group body layout">
				<div class="header  block">
					<div class="box">
						<div class='logo'>
							{$call('get_main_visual')}
						</div>
						<div class='catch'>
							{$call('get_main_catch_str')}
						</div>
					</div>
				</div>
				<div class="nav block">
					<div class="box">
						{$call('get_gnav')}
					</div>
				</div>
				<div class="block">
					<div class="box">
						{$call('breadcrumb')}
					</div>
				</div>
				<div class="main block">
					<div class="box">
						{$ut->expand('article')}
					</div>
				</div>
				<div class="links-unit">
					{$div(array('name'=>'sidebar','list:true','class:links block',"inner_html1:<div class='box'>","inner_html2:</div>"))}
				</div>
				<div class="footer  block">
					<div class="box">
						{$ut->expand('footer')}
					</div>
				</div>
			</div>
		</div>
		<script src="//ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
		{$ut->expand_sorted('js',1)}
		{$call('system_toolbar')}
		{$ut->expand('meta')}
		{$call('analytics')}
	</body>

</html>

