<?php
/*	manager : standard theme manager based on v1.6
	name : theme manager
	author: team1/3
*/

	global $html,$params,$database,$config,$ut,$plugin_ar;

	if (!isset($config)) { die(); }
	
	if (!check_rights('admin')) {
		exit_proc(505, 'Access denied');
	}

	$params['hook']['after_set_inpage_file'][] = 'after_set_inpage_file';

	$params['manager'] = true;
	$params['template'] = 'admin.tpl';
	draw();
	$params['rendering'] = false;	//$params['rendering']は、basic_rendererでクリアされる

function after_set_inpage_file(&$r)
{
	global $params,$database,$config,$p_circle;

	if (function_exists('getimagesize') && read_pagedata($params['circle']['meta']['top_page'], $x)) {
		$f = $config['files_path'].DIRECTORY_SEPARATOR.$p_circle.DIRECTORY_SEPARATOR.'data'.DIRECTORY_SEPARATOR.'img'.DIRECTORY_SEPARATOR.$r['name'];
		$a = getimagesize($f);
		if (isset($a[0]) && isset($a[1])) {
			$x['meta']['plugin_embed']['main_visual_max_width'] = $a[0].'px';
			$x['meta']['plugin_embed']['main_visual_max_height'] = $a[1].'px';
			mod_data_items($x);
		}
	}
}

function draw()
{
	global $html,$params,$database,$ut;
	
	$p_page = $params['page']['id'];

	if (isset($_GET['mode']) && $_GET['mode'] == 'edit') {
		provide_edit_module();
		snippet_breadcrumb($p_page, 'Page Edit');
		$buff = page_edit_renderer($params['page']);
		$html['article'][] = frame_renderer($buff);
		return;
	}

	$buff ='';
	$buff .= basic_renderer($p_page);
	$html['article'][] = $buff;

	$tab_ar=array();
	$tab_ar[] = array('name'=>'Global Menu',	'proc'=>'link_menu_tab', 'arg'=>'global_menu' );
	$tab_ar[] = array('name'=>'Main visual',		'proc'=>'style_option_mv' );
	$tab_ar[] = array('name'=>'Catch text',		'proc'=>'style_option_mt' );
	$tab_ar[] = array('name'=>'System Menu',	'proc'=>'style_option_sm' );

	if (isset($_GET['tab'])) {
		$p_tab=(int)($_GET['tab']);
	} else {
		$p_tab=0;
	}

	if (!isset($tab_ar[$p_tab])) {
		return;
	}

$buff = <<<EOT
	<div >
		<div class='onethird-tab'>
			<ul class='tab-head clearfix'>
EOT;
			$i=0;
			for($i=0;$i<count($tab_ar);++$i) {
				$v = $tab_ar[$i];
				($i==$p_tab)?$act=" class='active' ":$act='';
				$buff.=("<li $act ><a href='{$ut->link($p_page,'&:tab='.$i)}' >{$v['name']}</a></li>");
			}
$buff.= <<<EOT
			</ul>

			<div class='tab-body'>
EOT;
			if ( function_exists($tab_ar[$p_tab]['proc'])) {
				$arg = false;
				if (isset($tab_ar[$p_tab]['arg'])) {
					$arg = $tab_ar[$p_tab]['arg'];
				}
				$buff .= $tab_ar[$p_tab]['proc']($arg);
			}
$buff.= <<<EOT
			</div>
		</div> 
	</div> 
EOT;

	$html['article'][] = frame_renderer($buff);
}

function link_menu_tab($tag_name)
{
	global $html,$params,$database,$ut,$config,$p_circle;

	$top_page = $params['circle']['meta']['top_page'];
	$ar = $database->sql_select_all("select metadata from ".DBX."data_items where id=?", $top_page);
	if ($ar) {
		$meta = unserialize64($ar[0]['metadata']);
	} else {
		system_error( __FILE__, __LINE__ );
	}

	$top_page = $params['circle']['meta']['top_page'];

	if (isset($_POST['ajax']) && $_POST['ajax'] == 'theme_links_save')  {
		$r = array();
		$r['result'] = false;
		$r['tag'] = false;
		if (isset($_POST['tag'])) { $r['tag'] = sanitize_str($_POST['tag']); }
		if (isset($_POST['data'])) { $r['data'] = sanitize_str($_POST['data']); }
		$m = array();
		$c = '';
		$dx = explode("\n",$r['data']);
		reset($dx);
		while (($v = current($dx)) !== false) {
			$v2 = next($dx);
			next($dx);
			if ($v) {
				$m[] = array('text'=>$v, 'link'=>$v2);
			}
		}
		$ar = array();
		$ar['id'] = $top_page;
		$ar['meta'] = $meta;
		$ar['meta']['theme'][$r['tag']] = $m;
		$r['result'] = mod_data_items($ar);
		echo(json_encode($r));
		exit();
	}

$tmp = <<<EOT
	<div class='onethird-setting'>
		<div class='theme_links' data-tag='$tag_name'  >
		</div>
		<div class='actions' >
			<input type='button' class='onethird-button' value='Update' onclick='ot.theme_links_save(1)' />
			<input type='button' class='onethird-button' value='Add' onclick="ot.theme_links_add_item({link:'',text:''})" />
		</div>
EOT;

$tmp .= <<<EOT
	</div>
	<script>
		\$(function(){
			\$(document).on('click','.theme_links .del',function(){
				\$(this).parent().remove();
			});
			\$(document).on('click','.theme_links .up',function(){
				var t = \$(this).parent();
				var n = t.prev();
				if (n) { n.before(t); }
			});
			\$(document).on('click','.theme_links .dn',function(){
				var t = \$(this).parent();
				var n = t.next();
				if (n) { n.after(t); }
			});
EOT;
			if (isset($meta['theme'][$tag_name])) {
				$tmp .= "var data=".json_encode($meta['theme'][$tag_name]).";";;
			} else {
				$tmp .= "var data=[];";
			}
$tmp .= <<<EOT
			for (var i=0; i < data.length; ++i) {
				ot.theme_links_add_item(data[i]);
			}
		});
		ot.theme_links_add_item = function (tag) {
			var a = "<p><input type='text' value='"+tag['text']+"' style='width:150px;' /> ";
			a += "<input type='text' value='"+tag['link']+"' style='width:200px;' />";
			a += " {$ut->icon('up'," class='up' style='width:25px' ")}";
			a += " {$ut->icon('dn'," class='dn' style='width:25px' ")}";
			a += " {$ut->icon('delete'," class='del' style='width:25px' ")}";
			a += "</p>";
			\$('.theme_links').append(a);
		};
		ot.theme_links_save = function () {
			var a = '&tag='+\$('.theme_links').attr('data-tag');
			var d = '';
			\$('.theme_links input').each(function(){
				d += \$(this).val()+"\\n";
			});
			ot.ajax({
				type: "POST"
				, url: '{$_SERVER['REQUEST_URI']}'
				, data: "ajax=theme_links_save"+a+"&data="+encodeURIComponent(d)
				, dataType:'json'
				, success: function(data){
					if ( data && data['result'] ) {
						location.reload(true);
					}
				}
			});
		};
	</script>
EOT;
	return $tmp;
}

function style_option_mv()
{

$buff = <<<EOT
	{\$img(array('page'=>'top','group'=>'.img', 'name'=>'main_visual','style'=>'width:100%;max-width:500px;','edit-handle-class'))}
EOT;
	expand_buff($buff);
	snippet_delayedload();
	return $buff;
}

function style_option_mt()
{

$buff = <<<EOT
	{\$plugin('embed','html','page:top','name:catch_text')}
EOT;
	expand_buff($buff);
	snippet_delayedload();
	return $buff;
}

function style_option_sm()
{
	global $p_circle,$params,$html,$database;
	
	if ( isset($_POST['ajax']) && $_POST['ajax'] == 'del_menus' ) {
		$r = array();
		$r['result'] = false;
		$t = sanitize_str($_POST['data']);
		$m = get_circle_meta('system_menus');
		unset($m[$t]);
		$r['result'] = set_circle_meta('system_menus',$m);
		echo( json_encode($r) );
		exit();
	}
	if ( isset($_POST['ajax']) && $_POST['ajax'] == 'add_menus' ) {
		$r = array();
		$m = get_circle_meta('system_menus');
		$k = "t".sprintf('%05d',mt_rand(0,1000));
		if (isset($m['$k'])) {
			$r['result'] = false;
			echo( json_encode($r) );
			exit();
		}
		$r['title'] = 'new menu '.$k;
		$r['rights'] = '';
		$m[$k] = array('title'=>$r['title'], 'url'=>'', 'rights'=>$r['rights']);
		$r['result'] = set_circle_meta('system_menus',$m);
		$r['id'] = $k;
		echo( json_encode($r) );
		exit();
	}
	
	if ( isset($_POST['ajax']) && $_POST['ajax'] == 'mod_menus' ) {
		$r = array();
		$m = get_circle_meta('system_menus');
		$k = sanitize_str($_POST['id']);
		$r['title'] = sanitize_str($_POST['title']);
		$r['url'] = sanitize_str($_POST['url']);
		$r['rights'] = sanitize_str($_POST['rights']);
		$r['id'] = $k;
		$m[$k] = array('title'=>$r['title'], 'url'=>$r['url'], 'rights'=>$r['rights']);
		$r['result'] = set_circle_meta('system_menus',$m);
		$r['m'] = $m;
		echo( json_encode($r) );
		exit();
	}

$html['meta'][] = <<<EOT
	<script>
		sel_menu_item();
		function del_menus() {
			var a = \$('#p_menus option:selected');
			if (a.length) {
				ot.ajax({
					type: "POST"
					, url: '{$_SERVER['REQUEST_URI']}'
					, data: "ajax=del_menus&data="+a.val()
					, dataType:'json'
					, success: function(data){
						if ( data && data['result'] ) {
							\$('#p_menus option:selected').remove();
							sel_menu_item();
						}
					}
				});
			}
		}

		function add_menus() {
			ot.ajax({
				type: "POST"
				, url: '{$_SERVER['REQUEST_URI']}'
				, data: "ajax=add_menus"
				, dataType:'json'
				, success: function(data){
					if ( data && data['result'] ) {
						\$('#p_menus')
						.append("<option value='"+data['id']+"' data-url='' data-rights='"+data['rights']+"'>"+data['title']+"</option>")
						.val(data['id']);
						sel_menu_item();
					}
				}
			});
		}

		function mod_menus() {
			var t = \$('#menus_title').val();
			var r = \$('#menus_rights').val();
			var u = \$('#menus_url').val();
			var id = \$('#menus_id').val();
			ot.ajax({
				type: "POST"
				, url: '{$_SERVER['REQUEST_URI']}'
				, data: "ajax=mod_menus&title="+encodeURIComponent(t)+"&url="+encodeURIComponent(u)+"&rights="+encodeURIComponent(r)+"&id="+encodeURIComponent(id)
				, dataType:'json'
				, success: function(data){
					if ( data && data['result'] ) {
						var o = \$('#p_menus option:selected');
						o.val(data['id']);
						o.text(data['title']);
						o.attr(data['url']);
						o.attr(data['rights']);
					}
				}
			});
		}

		function sel_menu_item() {
			var o = \$('#p_menus option:selected');
			var i = o.val();
			var t = o.text();
			var r = o.attr('data-rights');
			var u = o.attr('data-url');
			if (o.length) {
				\$('#menus_id').val(i);
				\$('#menus_title').val(t);
				\$('#menus_rights').val(r);
				\$('#menus_url').val(decodeURIComponent(u));
				\$('#submit_update,#submit_del').prop('disabled',false);
			} else {
				\$('#submit_update,#submit_del').prop('disabled',true);
			}
		}

	</script>
EOT;
	
	$m = get_circle_meta('system_menus');
	$buff = '';

$buff.= <<<EOT
	<div class='onethird-setting'>
		<table>
			<tr>
				<td>System menu</td>
				<td>
					<select id='p_menus' name='p_menus' size=4 onclick='sel_menu_item()' onselect='sel_menu_item()' >
EOT;
					if (!empty($m)) {
						foreach ($m as $k=>$v) {
							if (!is_array($v)) { continue; }
							$t = $v['title'];
							$u = urlencode($v['url']);
							$r = $v['rights'];
$buff.= <<<EOT
							<option value='{$k}' data-url='{$u}' data-rights='{$r}'>$t</option>
EOT;
						}
					}
$buff.= <<<EOT
					</select> 
					<p >
						id <input type='text' id='menus_id' style='width:100px' readonly />
					</p >
					<p >
						title <input type='text' id='menus_title' style='width:200px' />
					</p >
					<p >
						rights 
						<select id='menus_rights' style='width:100px' />
							<option value=''>all user</option>
							<option value='edit'>edit</option>
							<option value='admin'>admin</option>
						</select>
					</p >
					<p >
						url, page mumber or page alias
						<input type='text' id='menus_url' />
					</p>
					<p>
						<input type='button' id='submit_update' value='Update' onclick='mod_menus()' class='onethird-button mini' />
						<input type='button' id='submit_del' value='Remove' onclick='del_menus()' class='onethird-button mini' />
						<input type='button' id='submit_add' value='Add' onclick='add_menus()' class='onethird-button mini' />
					</p>
				</td>
			</tr>
		</table>
	</div>
EOT;
	return $buff;

}


?>